[SCREEN]
Mask=Player1mask.jpg
Main=Player1main.jpg
Down=Player1sel.jpg
Over=Player1sel.jpg
Disabled=Player1disa.jpg

[BUTTONINFO]
1=BUTTON_EXIT,602,6,13,13,Exit,FALSE
2=BUTTON_MINIMIZE,584,6,13,13,Minimize,FALSE
3=BUTTON_PLAY,378,85,22,22,Play,FALSE
4=BUTTON_PREV,290,85,22,22,Previous Track,FALSE
5=BUTTON_NEXT,460,85,22,22,Next Track,FALSE
6=BUTTON_PAUSE,350,85,22,22,Pause,FALSE
7=BUTTON_STOP,407,85,22,22,Stop,FALSE
8=BUTTON_INFO_CR,0,0,0,0,,FALSE
9=BUTTON_INFO_IN,304,110,69,15,Release Info,FALSE
10=BUTTON_INFO_T,516,261,22,47,Easter Egg,FALSE
11=BUTTON_INFO_Q,378,110,96,15,Artist Comments,FALSE
12=BUTTON_FF,432,85,22,22,Fast Forward,FALSE
13=BUTTON_RW,325,85,22,22,Rewind,FALSE

;[TEXTINFO]

[VSCROLLINFO]
1=TEXT_SCROLLER,Arial,TRUE,FALSE,-13,16777215,9999999,210,40,350,30,2,1,left,stay,center,Song information 

[LABELINFO]
1=TEXT_ACTTIME,Arial,FALSE,FALSE,-10,16777215,9999999,364,70,30,15,Position
2=TEXT_TOTALTIME,Arial,FALSE,FALSE,-10,16777215,9999999,430,70,30,15,Track Length
3=TEXT_SONGNUM,Arial,FALSE,FALSE,-10,16777215,9999999,302,70,20,15,Track Number
